{
	"319000231_0": "\"......\"",
	"319000231_1": "\"Oh, good morning.\"",
	"319000231_2": "\"Sorry to trouble you yesterday.\"",
	"319000231_3": "\"It's no big deal. Anyway, have we learned anything?\"",
	"319000231_4": "\"We've considerably narrowed down the amount of potential sites. Please give us just a little more time.\"",
	"319000231_5": "\"...Okay.\"",
	"319000231_6": "\"Ah, Kanade-chan. Nice timing.\"",
	"319000231_7": "\"Here's your pendant back.\"",
	"319000231_8": "\"Oh, that's right. I left it with you, didn't I?\"",
	"319000231_9": "\"Uh, Ryoko-san? You're looking a little pale.\"",
	"319000231_10": "\"It's been a while since I pulled an all-nighter. It's awful what staying up all night does to your skin.\"",
	"319000231_11": "\"Was my pendant in that bad of shape?\"",
	"319000231_12": "\"The damage itself wasn't too bad, but I also made a few teeny tiny tweaks.\"",
	"319000231_13": "\"Tweaks?\"",
	"319000231_14": "\"Whoa, you mean like a power up?!\"",
	"319000231_15": "\"What the...\"",
	"319000231_16": "\"With aaaall this data I gathered, I was able to outfit your Gear to combat the Alca-Noise, Kanade-chan.\"",
	"319000231_17": "\"For real?!\"",
	"319000231_18": "\"Yes. Those Alca-Noise won't be a match for you now.\"",
	"319000231_19": "\"Amazing! You did all of that in one night?\"",
	"319000231_20": "\"Hehe. Well, I am the founder of the Sakurai Theory.\"",
	"319000231_21": "(She's clearly on a different level from Mom or Dr. Ver.)",
	"319000231_22": "(Being Finé's vessel, it's no surprise she's a genius... Or should I say superhuman.)",
	"319000231_23": "\"Your upgraded Gear should be safe, but I need you to test it out first, just to be sure.\"",
	"319000231_24": "\"Ideally, I'd want you to test it in live combat, but for now, the simulator will have to do.\"",
	"319000231_25": "\"Let's go, Kanade-san!\"",
	"319000231_26": "\"I'm feeling all restless just sitting around. I'll go with you.\"",
	"319000231_27": "\"Yeah, sure...\"",
	"319000231_28": "\"Croitzal ronzell gungnir zizzl...\"",
	"319000231_29": "(Maybe if I had this back then, I could have ended things before Tsubasa even got hurt.)",
	"319000231_30": "(But saying that now won't change anything.)",
	"319000231_31": "(Rather than wallow, I should focus on what to do next. That's what old man Genjuro said, right?)",
	"319000231_32": "\"Should anything occur, the simulator has a kill switch, so speak up if anything feels off.\"",
	"319000231_33": "\"All right, I understand.\"",
	"319000231_34": "\"Okay then, let's do this, Kanade-san!\"",
	"319000231_35": "\"Sure. Come at me however you like!\"",
	"319000231_36": "(I won't lose to the Alca-Noise again!)"
}